/*
Site Name: Hometrain.ie
Description: Custom styles
Author: William Whyte (WilliamWhyte.ie)
Version: 2.2.2
*/

body {background: #e7e7ff;}

.container {
  background: #fff;
  padding: 0;
  margin-top: -40px;
  overflow: hidden;
}

.page-header {background: #fff;margin-bottom:0;}

.page-header h1 {
  color: #CCFFFF;
  font-family: arial, sans-serif;
  font-size: 50px;
  margin: auto;
  position: relative;
  top: 10px; left: 20px; bottom: 10px; right: 0;
}
.page-header h1 a {color: #00467e;text-decoration: none;}
.page-header h1 small {color: #009fc3;font-size: 40px;}
.page-header h2 {
color: #009fc3;
font-family: arial, sans-serif;
font-size: 30px;
margin-bottom: -25px;
position: relative;
bottom: 25px;
left: 995px;
float: right;
}
.collapse.navbar-collapse.navHeaderCollapse {background-color: #009fc3;}
.navbar.navbar-inverse.navbar-static-top {font-family: arial, sans-serif;}
.navbar-toggle {
  position: relative;
  float: right;
  color: #00467e;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: #f0cc01;
  border-radius: 4px;
}
.navbar-inverse .navbar-toggle {border-color: #fff;}
.row {margin-right: -15px;}
.central {margin: 0 auto;text-align: center;}
.navbar-inverse .navbar-nav>li>a {color: #fff;font-size: 18px;} 

.navbar-inverse .navbar-nav>li>a:hover{
  color: #00467e;
  background-color: #f0cc01;
  font-size: 18px;
} 

.navbar-brand {
  color: #f0cc01;
  float: left;
  padding: 15px 22px;
  font-size: 18px;
  line-height: 20px;
}

.navbar-inverse .navbar-brand {color: #f0cc01;}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {color: #00467e;background-color: #f0cc01;}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
color: #00467e;
background-color: #f0cc01;
}
.navbar-left {font-size: 18px;}
.navbar-inverse .navbar-nav>.open>a {color: #f0cc01;background-color: #00467e;}
/* Remove black border around navbar */
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form {border: none;border-color: transparent;}
.navbar-inverse {color: #f0cc01;background-color: #009fc3;border: none;}

@media (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {color: #fff}
}

section {
  font: normal 17px Arial, Serif;
  color: #282828; 
  padding: 10px;
}

aside {
  font: normal 17px Arial, Serif;
  color: #282828; 
  padding: 10px;
}
aside .mid {  
    color: #4e4e4e;
    font-family: arial, sans-serif;
    font-size: 30px;
    text-align: center;
}

aside .mid img  {  
    display: block;
    margin-left: auto;
    margin-right: auto; 
}
.carousel.slide {
    margin-top: -19px;
}

.col-md-7 {
  margin-left: 10px;
  margin-right: 10px;
}

h1 {
  padding: 5px 0 5px 0;
  font-family: 'Rancho', sans-serif;
  font-size: 2.8em;
  color: #266A2E;
}

h2 {
  padding: 0 3px 3px 0;
  font-family: 'Rancho', sans-serif;
  color: #266A2E;
  font-size: 1.8em;
}
h2 a:hover,a:focus,a:visited {
  text-decoration: none;
  color: #266A2E;
}
 h3 {
  color: #00467e;
  font-size: 1.1em;
 }

.highlight {
  color: #266A2E;
  font-style: italic;
  
}
/* Self enclosed side panels **************/
    .greenBox {
      background: #0ea24a;
      padding: 0.5em;
      margin-bottom: 1.5em;
      margin-bottom: 1.5em;
      -webkit-border-radius: 8px;
      -moz-border-radius: 8px;
      border-radius: 8px;
    }
    section.greenBox {color: #fff;}  section.greenBox h2{color: #fff;}

/* footer style **************/

footer#pageFooter {
  display: block;
  border-top: 1px solid #009fc3;
  width: 100%;
  margin-top: 15px;
}

footer#pageFooter small{
  color: #999;
}

.text-center h1 {
  color: #fff;
}

.text-center h3 {
  color: #D6E4E1;
}

.navbar-nav > li > a:focus {
    background-color: #8C9C9A;
}

blockquote {
  padding: 10px 20px;
  margin: 10px;
  border-left: 5px solid #f0c001;
  border-radius: 6px;
  background-color: #009fc3;
  color: #fff;
}

div.ww a:link, div.ww a:visited, div.ww a:hover {
  color: #999;
  font-family: arial,sans-serif;
  text-decoration: none;
  font-size: 11px;
  padding: 8px;
  text-align: center;
}

div.notice{border: 1px solid #333;border-radius:3px;background: #FFE556;padding:15px 10px 6px 10px;max-width: 550px;margin: 10px auto;}
div.notice a:link,div.notice a:visited,div.notice a:hover {color: #266A2E;}
/* =========================================
    Media queries 
========================================== */

@media (min-width: 761px) {
 .rhs_photos {display: block; text-align: center;}
 .body_photos {display: none;}
}

@media (max-width: 760px) {
  header.page-header {display: none;}
  .navbar.navbar-inverse {margin-top: 40px;}
 .rhs_photos {display: none;}
 .body_photos {display: block;}
}

@media (min-width: 601px) {
   img#triple_pic {
    margin: 0 auto;
   }
    img#single_pic {
    display: none;
   }
}


@media (max-width: 600px) {

 img#triple_pic {
  display: none;
 }
  img#single_pic {
  margin: 0 auto;
 }
.page-header h1 {
  font-size: 22px;
  }
.page-header h1 small{
  font-size: 18px;
  }
.row h1 {
 font-size: 2.1em;
  }
 section {
  padding: 5px;
 }
  aside {
  padding: 5px;
 }
}

/* Google Ad Leaderboard ************************/
#head-sponsor{display:none;} /* Small screens */
@media screen and (min-width: 768px){
    #head-sponsor{display: block;
    background: #e7e7ff;margin: 40px auto;
    margin-bottom: -45px;
    text-align: center;
  }
}
   